Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: Robin Lee Powell <[email-masked]>
Date: Fri, 11 Jan 2002 10:52:24 -0800

On Fri, Jan 11, 2002 at 12:33:34PM +0000, Robert J. Chassell wrote:
> On Wed, 9 Jan 2002, Robin Lee Powell wrote:
> 
> > The test page is at:
> >
> > http://www.digitalkingdom.org:8080/
> >
> > Please review it.
> 
> As of Fri, 2002 Jan 11 12:31 UTC, the test page looks fine in Mozilla
> 0.9.7 but is broken in Konqueror 2.2.1.0.
> 
> In Konqueror, the bullets for the central list end up in the left
> column, overwriting text in that column.

As I mentioned elsewhere, Konqueror's support of CSS is even more broken
than Netscape. I can't support something that so completely fails to
adhere to basic standards.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/